<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&family=Roboto:wght@400;500;700&display=swap"
        rel="stylesheet">
    <link rel="icon" type="image/png" href="../../Images/favicon_netflox.png" />
    <title>Netflox | Séries - H</title>
    <link rel="stylesheet" href="../../css/movie/main_movie.css">
</head>

<body>
    <div class="movie">
        <div class="movie_img_h"></div>
        <div class="movie_information">
            <div class="movie_description">
                <div class="movie_characteristics">
                    <span class="recommandation">Recommandé à 95%</span>
                    <span class="movie_year">2002</span>
                    <img class="movie_year" src="../../images/years/six_years.png"
                        alt="déconseillé au moins de 6 ans" />
                    <span class="movie_duration">26 min</span>
                    <span class="movie_quality">HD</span>
                </div>
                <div class="movie_persons">
                    <p><span class="grey_text">De</span> Kader Aoun, Xavier Matthew, Eric Judor</p>
                    <p><span class="grey_text">Avec</span> Eric Judor, Ramzy Bedia, Jamel Debbouze</p>
                    <p><span class="grey_text">Nationnalité</span> France</p>
                </div>
            </div>
            <div class="movie_synopsys">
                <h1>Synopsis</h1>
                <p> Dans un hôpital de banlieue parisienne, 3 internes entretiennent une ambiance un peu décalée. Entre
                    gaffes, plaisanteries de mauvais goût et autres erreurs, on ne s'ennuie jamais avec Sabri, Aymé et
                    Jamel
                    !
                </p>
            </div>
        </div>
    </div>
</body>

</html>